# -*- coding: utf-8 -*-

from django.conf import settings

from utils.redis.rkeys import TOUR_GUIDE_GROUP_USER_OWN


r = settings.REDIS_CACHE


# 导游相关


def set_tour_guide_own_group(user_id, group_id):
    """ 设置导游拥有的旅行团 """
    r.set(TOUR_GUIDE_GROUP_USER_OWN % user_id, group_id)


def get_tour_guide_own_group(user_id):
    """ 获取导游拥有的旅行团 """
    return r.get(TOUR_GUIDE_GROUP_USER_OWN % user_id)
